/* Begin CSS Drop Down Menu */
#jsddm
{	margin: 0;
	padding-top:0px;
}
	
	
	
	
	
	#jsddm li{height:28px;float:left; margin:0 20px;}
#jsddm li a, #jsddm li a:hover{ font:13pt "Trebuchet MS", Arial, Helvetica, sans-serif; color:#ffca3f; display:block; padding:2px 15px; /*text-transform:uppercase;*/}
#jsddm li a:hover, #jsddm li a.active{color:#FFF;background:#440000;}

	#jsddm li:hover ul
	{	visibility: visible; }
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			z-index:1000;
			visibility: hidden;
			border-top: 1px solid #ffa23f}
		
		#jsddm li ul li
		{	float: none;
			display: inline;
		}
		
		#jsddm li ul#mymenu li a, #jsddm li ul li a:hover
		{width:100px;
			border-left:solid 1px #ffa23f; border-right:solid 1px #ffa23f; border-bottom:solid 1px #ffa23f;
			background: #ff7f00 url(../images/submenu-bullet.jpg) 10px 10px no-repeat; font:bold 10pt "Trebuchet MS", Arial, Helvetica, sans-serif;padding:6px 30px;display:block; margin:0; color:#FFF;}
		
		#jsddm li ul#mymenu li a:hover
		{color:#ffe400;background: #ff3c00 url(../images/submenu-bullet-hover.jpg) 10px 10px no-repeat;}
		
	/*	#jsddm li ul li a, #jsddm li ul li a:hover{color:#333; text-align:left; padding-left:15px;padding-right:15px;  padding-top:5px; padding-bottom:1px;}*/
		
		#jsddm li ul ul
	{	visibility: hidden; }
		#jsddm li ul li ul
		{	float: none;
			display: inline;
			left:126px;
			top:0; 
		}
		
/* End CSS Drop Down Menu */